[
  {
    "frequency_rank": 1651,
    "charcter": "祝",
    "pinyin": "zhù",
    "definition": "pray for happiness or blessings",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1712
  },
  {
    "frequency_rank": 1652,
    "charcter": "邮",
    "pinyin": "yóu",
    "definition": "postal, mail; post office",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 732
  },
  {
    "frequency_rank": 1653,
    "charcter": "吐",
    "pinyin": "tǔ",
    "definition": "vomit, spew out, cough up",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 421
  },
  {
    "frequency_rank": 1654,
    "charcter": "狠",
    "pinyin": "hěn",
    "definition": "vicious, cruel; severely, extreme",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1606
  },
  {
    "frequency_rank": 1655,
    "charcter": "鉴",
    "pinyin": "jiàn",
    "definition": "mirror, looking glass; reflect",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2894
  },
  {
    "frequency_rank": 1656,
    "charcter": "曰",
    "pinyin": "yuē",
    "definition": "say; KangXi radical 73",
    "radical": "曰",
    "radical_code": 73.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 111
  },
  {
    "frequency_rank": 1657,
    "charcter": "械",
    "pinyin": "xiè",
    "definition": "weapons; implements, instruments",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2219
  },
  {
    "frequency_rank": 1658,
    "charcter": "咬",
    "pinyin": "yǎo",
    "definition": "bite, gnaw",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1512
  },
  {
    "frequency_rank": 1659,
    "charcter": "邻",
    "pinyin": "lín",
    "definition": "neighbor; neighborhood",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 801
  },
  {
    "frequency_rank": 1660,
    "charcter": "赤",
    "pinyin": "chì",
    "definition": null,
    "radical": "赤",
    "radical_code": 155.0,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 631
  },
  {
    "frequency_rank": 1661,
    "charcter": "挤",
    "pinyin": "jǐ",
    "definition": "crowd, squeeze, push against",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1392
  },
  {
    "frequency_rank": 1662,
    "charcter": "弯",
    "pinyin": "wān",
    "definition": "bend, curve",
    "radical": "弓",
    "radical_code": 57.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1616
  },
  {
    "frequency_rank": 1663,
    "charcter": "椅",
    "pinyin": "yǐ",
    "definition": "chair, seat",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 1,
    "general_standard_num": 2569
  },
  {
    "frequency_rank": 1664,
    "charcter": "陪",
    "pinyin": "péi",
    "definition": "accompany, be with, keep company",
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2139
  },
  {
    "frequency_rank": 1665,
    "charcter": "割",
    "pinyin": "gē",
    "definition": "cut, divide, partition; cede",
    "radical": "刀",
    "radical_code": 18.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2779
  },
  {
    "frequency_rank": 1666,
    "charcter": "揭",
    "pinyin": "jiē",
    "definition": "raise, lift up; surname",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2522
  },
  {
    "frequency_rank": 1667,
    "charcter": "韦",
    "pinyin": "wéi",
    "definition": "tanned leather; surname; simplified form of KangXi radical number 178",
    "radical": "韋",
    "radical_code": 178.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3509
  },
  {
    "frequency_rank": 1668,
    "charcter": "悟",
    "pinyin": "wù",
    "definition": "to apprehend, realize, become aware",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2091
  },
  {
    "frequency_rank": 1669,
    "charcter": "聪",
    "pinyin": "cōng",
    "definition": "intelligent, clever, bright",
    "radical": "耳",
    "radical_code": 128.9,
    "stroke_count": 15,
    "hsk_levl": 3,
    "general_standard_num": 3206
  },
  {
    "frequency_rank": 1670,
    "charcter": "雾",
    "pinyin": "wù",
    "definition": "fog, mist, vapor, fine spray",
    "radical": "雨",
    "radical_code": 173.5,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2886
  },
  {
    "frequency_rank": 1671,
    "charcter": "锋",
    "pinyin": "fēng",
    "definition": "point of spear, sharp point",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2664
  },
  {
    "frequency_rank": 1672,
    "charcter": "梯",
    "pinyin": "tī",
    "definition": "ladder, steps, stairs; lean",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2229
  },
  {
    "frequency_rank": 1673,
    "charcter": "猫",
    "pinyin": "māo",
    "definition": "cat",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 11,
    "hsk_levl": 1,
    "general_standard_num": 2367
  },
  {
    "frequency_rank": 1674,
    "charcter": "祥",
    "pinyin": "xiáng",
    "definition": "good luck, good omen; happiness",
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2119
  },
  {
    "frequency_rank": 1675,
    "charcter": "阔",
    "pinyin": "kuò",
    "definition": "broad, ample, wide; be apart",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2737
  },
  {
    "frequency_rank": 1676,
    "charcter": "誉",
    "pinyin": "yù",
    "definition": "fame, reputation; praise",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3024
  },
  {
    "frequency_rank": 1677,
    "charcter": "筹",
    "pinyin": "chóu",
    "definition": "chip, tally, token; raise money",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2952
  },
  {
    "frequency_rank": 1678,
    "charcter": "丛",
    "pinyin": "cóng",
    "definition": "bush, shrub; thicket; collection",
    "radical": "一",
    "radical_code": 1.4,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 281
  },
  {
    "frequency_rank": 1679,
    "charcter": "牵",
    "pinyin": "qiān",
    "definition": "drag, pull, lead by hand",
    "radical": "大",
    "radical_code": 37.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1458
  },
  {
    "frequency_rank": 1680,
    "charcter": "鸣",
    "pinyin": "míng",
    "definition": "cry of bird or animal; make sound",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1100
  },
  {
    "frequency_rank": 1681,
    "charcter": "沈",
    "pinyin": "chén",
    "definition": "sink, submerge; addicted to; surname",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 870
  },
  {
    "frequency_rank": 1682,
    "charcter": "阁",
    "pinyin": "gé",
    "definition": "chamber, pavilion; cabinet",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1639
  },
  {
    "frequency_rank": 1683,
    "charcter": "穆",
    "pinyin": "mù",
    "definition": "majestic, solemn, reverent; calm",
    "radical": "禾",
    "radical_code": 115.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3356
  },
  {
    "frequency_rank": 1684,
    "charcter": "屈",
    "pinyin": "qū",
    "definition": "bend, flex; bent, crooked; crouch",
    "radical": "尸",
    "radical_code": 44.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1311
  },
  {
    "frequency_rank": 1685,
    "charcter": "旨",
    "pinyin": "zhǐ",
    "definition": "purpose, aim; excellent",
    "radical": "日",
    "radical_code": 72.2,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 501
  },
  {
    "frequency_rank": 1686,
    "charcter": "袖",
    "pinyin": "xiù",
    "definition": "sleeve; put something in sleeve",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2116
  },
  {
    "frequency_rank": 1687,
    "charcter": "猎",
    "pinyin": "liè",
    "definition": "hunt; field sports",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2366
  },
  {
    "frequency_rank": 1688,
    "charcter": "臂",
    "pinyin": "bì",
    "definition": "arm",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3434
  },
  {
    "frequency_rank": 1689,
    "charcter": "蛇",
    "pinyin": "shé",
    "definition": "snake",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2280
  },
  {
    "frequency_rank": 1690,
    "charcter": "贺",
    "pinyin": "hè",
    "definition": "congratulate; send present",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1744
  },
  {
    "frequency_rank": 1691,
    "charcter": "柱",
    "pinyin": "zhù",
    "definition": "pillar, post; support; lean on",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1435
  },
  {
    "frequency_rank": 1692,
    "charcter": "抛",
    "pinyin": "pāo",
    "definition": "throw (away)",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 642
  },
  {
    "frequency_rank": 1693,
    "charcter": "鼠",
    "pinyin": "shǔ",
    "definition": "rat, mouse; KangXi radical 208",
    "radical": "鼠",
    "radical_code": 208.0,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2958
  },
  {
    "frequency_rank": 1694,
    "charcter": "瑟",
    "pinyin": "sè",
    "definition": "large stringed musical instrument; dignified, massive; sound of wind",
    "radical": "玉",
    "radical_code": 96.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2825
  },
  {
    "frequency_rank": 1695,
    "charcter": "戈",
    "pinyin": "gē",
    "definition": "halberd, spear, lance; rad. 62",
    "radical": "戈",
    "radical_code": 62.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 104
  },
  {
    "frequency_rank": 1696,
    "charcter": "牢",
    "pinyin": "láo",
    "definition": "prison; stable, pen; secure",
    "radical": "牛",
    "radical_code": 93.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 880
  },
  {
    "frequency_rank": 1697,
    "charcter": "逊",
    "pinyin": "xùn",
    "definition": "humble, modest; yield",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1728
  },
  {
    "frequency_rank": 1698,
    "charcter": "迈",
    "pinyin": "mài",
    "definition": "take a big stride; pass by",
    "radical": "辵",
    "radical_code": 162.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 408
  },
  {
    "frequency_rank": 1699,
    "charcter": "欺",
    "pinyin": "qī",
    "definition": "cheat, double-cross, deceive",
    "radical": "欠",
    "radical_code": 76.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2543
  },
  {
    "frequency_rank": 1700,
    "charcter": "吨",
    "pinyin": "dūn",
    "definition": "metric ton; (Cant.) to babble, gibberish",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 730
  }
]